<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Network backing disks</h1>

<object height="80%" width="99%"
        data="5000-overlay.d/overlay-qcow2.svg"
        type="image/svg+xml">
  <img src="5000-overlay.d/overlay-qcow2.svg">
</object>
